:root {
    --main-background-color: #0c2340;
     --main-front-color:#0c2340;
     --secondary-front-color:#ffc72c;

     --main-font: century-gothic, sans-serif;
}
header.main {
    background: var(--main-background-color);
}
a,
.text-color,
.btn-ghost.btn-primary,
.comment .comment-review-rate,
.nav-tabs.nav-stacked.nav-coupon-category > li > a:hover,
.product-info-price,
.i-check.i-check-stroke.checked:before,
ul.pagination li a,
ul.pagination li a:hover,
.btn-white,
.nav-pills.nav-stacked.nav-arrow > li a:hover,
.countdown.countdown-inline > div:first-child span.count,
.countdown.countdown-inline > div:first-child span.title {
  color: var(--main-front-color);
}
a:hover {
  color: var(--main-front-color);
}
.post .post-inner,
.btn-ghost.btn-primary,
.fotorama__thumb-border,
.i-check.hover,
.i-radio.hover,
.i-check.checked,
.i-radio.checked,
footer.main,
.testimonial-color .testimonial-inner {
  border-color: var(--main-front-color);
}
header.main-color .flexnav li a:hover,
.btn-primary:hover,
.team-member .team-member-social > li .fa:hover {
  background-color: var(--main-front-color);
}
header.main-white .flexnav > li.active > a,
header.main-white .flexnav > li.active > a:hover,
.btn-primary,
.btn-ghost.btn-primary:hover,
.product-quick-view .fa:hover,
.nav-tabs.nav-stacked.nav-coupon-category > li > a:hover span,
.i-check.checked,
.i-radio.checked,
.irs-slider,
header.main.main-color,
.header-search-bar button,
ul.pagination li.active a,
ul.pagination li.active a:hover,
.team-member .team-member-social > li .fa,
.owl-controls .owl-buttons div:hover,
.search-area-white .search-btn,

.box-icon,
.nav-tabs.nav-stacked.nav-coupon-category > li > a:hover .fa,
.nav-tabs.nav-stacked.nav-coupon-category > .active > a,
.nav-tabs.nav-stacked.nav-coupon-category > .active > a:hover,
.nav-tabs.nav-stacked.nav-coupon-category > .active > a:before,
.nav-tabs.nav-stacked.nav-coupon-category > li.active > a .fa,
.tabbable >.nav li.active a,
.dropcap-color:first-letter,
.nav-pills.nav-stacked.nav-arrow > li.active a,
.nav-pills.nav-stacked.nav-arrow > li.active a:after,
.testimonial-color .testimonial-inner,
.hover-img .hover-icon:before,
.hover-img >.hover-title,
.hover-img .hover-inner,
.owl-controls .owl-page span,
.carousel .carousel-control,
.flexnav-menu-button,
.touch-button,
.mfp-dialog .dialog-icon,
.tags-list > li > a {
  background-color: var(--main-front-color);
}

.flexnav li a:hover, 
.flexnav li.active > a,
.flexnav li.active > a:hover,
.search-area
{

   background-color: var(--secondary-front-color) !important;
}
.testimonial-color .testimonial-inner:after {
  border-color: var(--main-front-color); transparent transparent transparent;
}
.flexnav li.active > a {
  border-color: var(--main-front-color); !important;
}
.btn-primary,
ul.pagination li.active a,
ul.pagination li.active a:hover,
.nav-tabs.nav-stacked.nav-coupon-category > .active > a .fa,
.nav-pills.nav-stacked.nav-arrow > li.active a {
  border-color: #faae0c;
}
.btn-primary:hover {
  border-color: var(--main-front-color);
}
.touch-button.active,
.tags-list > li > a:hover {
  background-color: #f4a705;
}
.search-area-white .search-btn {
  border-color: #f4a705;
}
.product-thumb .icon-list-rating {
  color: #fcc654;
}
.product-thumb .product-price {
  background-color: var(--main-front-color);
}
.product-banner {
  background-color: #734f02;
}
.address-box:hover .address-box-remove:hover,
.address-box:hover .address-box-edit:hover,
.address-box:hover .address-box-new-icon,
.team-member .team-member-social > li .fa,
.search-area label .fa,
.box-icon:hover {
  background-color: var(--main-front-color);
}
.owl-controls .owl-buttons div:hover {
  box-shadow: 0 0 0 1px var(--main-front-color);
}
.btn-ghost {
  background: none;
}
.tabbable >.nav li.active .fa {
  background: #c98a04;
}
.thumb-list > li .thumb-list-item-caption .icon-list-rating {
  color: #fcc654;
}
.form-control:focus {
  border-color: #fbbf3e;
}
.contactus-google-map {
  border:3px solid var(--main-front-color);
}
 /**
 * Custom CSS for  the subcategory list (claremontfc FC )
 */
ul.shop-category-list > li > ul.sub-menu > .active > a {
  background: #f5d184 !important; /* background color for subcategories*/
}

ul.shop-category-list > li > ul.sub-menu > .active > a .fa {
  background: #f5d184 !important; /* background color for subcategories*/
  border-right: 1px solid #e6e6e6 !important;
}

ul.shop-category-list > li > ul.sub-menu  > li > a:hover .fa {
  background: #f5d184 !important; /* background color for subcategories*/
}  
/**
 * Custom CSS for shop club logo  (claremontfc FC )
 */
#club_shop_logo {
    background: url("/site_files/market.wafc.com.au/images/logos/club-logos/claremontfc-145h.png") no-repeat !important;
    height: 145px !important;
    width: 136px !important;
    margin: auto !important;
}

/*branding guildlines -font*/
body,
.shop_welcom_msg,.header-feature-title a,
h1, h2, h3, h4, h5, h6 {
  font-family: var(--main-font-family)!important;
}